Name:		kde-i18n-no
Summary:	Norwegian language support for KDE
Version:	2.1.1
Release:	2mdk
Group:		Graphical desktop/KDE
License:	GPL
URL:		http://www.kde.org/
Icon:		kde-icon.xpm

Source:		%name-%version.tar.bz2

BuildRoot:	%_tmppath/%name-%version-%release-root
Obsoletes:	kde-i18n-Norwegian
Requires:	locales-no
BuildArch:	noarch

%description
Norwegian language support for KDE.

%prep

%setup -q -n %name

%build
%configure

%make


%install
make install DESTDIR=%buildroot


%clean
rm -fr %buildroot

%files
%defattr(-,root,root,-)
%dir %_docdir/HTML/
%dir %_docdir/HTML/no/
%dir %_docdir/HTML/no/common/
%doc %_docdir/HTML/no/common/fdl-license
%doc %_docdir/HTML/no/common/gpl-license
%doc %_docdir/HTML/no/common/*.css
%doc %_docdir/HTML/no/common/*.dcl
%doc %_docdir/HTML/no/common/*.html
%doc %_docdir/HTML/no/common/*.png
#
#
%dir %_docdir/HTML/no/karm/
%doc %_docdir/HTML/no/karm/.anchors
%doc %_docdir/HTML/no/karm/common
%doc %_docdir/HTML/no/karm/*.docbook
%doc %_docdir/HTML/no/karm/*.html
#
#
%dir %_docdir/HTML/no/kasteroids/
%doc %_docdir/HTML/no/kasteroids/.anchors
%doc %_docdir/HTML/no/kasteroids/common
%doc %_docdir/HTML/no/kasteroids/*.docbook
%doc %_docdir/HTML/no/kasteroids/*.html
#
#
%dir %_docdir/HTML/no/kmahjongg/
%doc %_docdir/HTML/no/kmahjongg/.anchors
%doc %_docdir/HTML/no/kmahjongg/common
%doc %_docdir/HTML/no/kmahjongg/*.docbook
%doc %_docdir/HTML/no/kmahjongg/*.html
#
#
%dir %_docdir/HTML/no/kmines/
%doc %_docdir/HTML/no/kmines/.anchors
%doc %_docdir/HTML/no/kmines/common
%doc %_docdir/HTML/no/kmines/*.docbook
%doc %_docdir/HTML/no/kmines/*.html
#
#
%dir %_docdir/HTML/no/kpoker/
%doc %_docdir/HTML/no/kpoker/.anchors
%doc %_docdir/HTML/no/kpoker/common
%doc %_docdir/HTML/no/kpoker/*.docbook
%doc %_docdir/HTML/no/kpoker/*.html
#
#
%dir %_docdir/HTML/no/kreversi/
%doc %_docdir/HTML/no/kreversi/.anchors
%doc %_docdir/HTML/no/kreversi/common
%doc %_docdir/HTML/no/kreversi/*.docbook
%doc %_docdir/HTML/no/kreversi/*.html
#
#
%dir %_docdir/HTML/no/ksame/
%doc %_docdir/HTML/no/ksame/.anchors
%doc %_docdir/HTML/no/ksame/common
%doc %_docdir/HTML/no/ksame/*.docbook
%doc %_docdir/HTML/no/ksame/*.html
#
#
%dir %_docdir/HTML/no/kshisen/
%doc %_docdir/HTML/no/kshisen/.anchors
%doc %_docdir/HTML/no/kshisen/common
%doc %_docdir/HTML/no/kshisen/*.docbook
%doc %_docdir/HTML/no/kshisen/*.html
#
#
%dir %_docdir/HTML/no/ksirtet/
%doc %_docdir/HTML/no/ksirtet/.anchors
%doc %_docdir/HTML/no/ksirtet/common
%doc %_docdir/HTML/no/ksirtet/*.docbook
%doc %_docdir/HTML/no/ksirtet/*.html
#
#
%dir %_docdir/HTML/no/ksnake/
%doc %_docdir/HTML/no/ksnake/.anchors
%doc %_docdir/HTML/no/ksnake/common
%doc %_docdir/HTML/no/ksnake/*.docbook
%doc %_docdir/HTML/no/ksnake/*.html
#
#
#
%dir %_datadir/locale/
%dir %_datadir/locale/no/
%_datadir/locale/no/charset
%_datadir/locale/no/*.desktop
%_datadir/locale/no/*.png
#
#
%dir %_datadir/locale/no/LC_MESSAGES/
%_datadir/locale/no/README
%lang(no) %_datadir/locale/no/LC_MESSAGES/*.mo


%changelog
* Wed Mar 28 2001 David BAUDENS <baudens@mandrakesoft.com> 2.1.1-2mdk
- Add Obsoletes tag to allow clean update

* Tue Mar 22 2001 David BAUDENS <baudens@mandrakesoft.com> 2.1.1-1mdk
- KDE 2.1.1

* Sun Feb 26 2001 David BAUDENS <baudens@mandrakesoft.com> 2.1-1mdk
- KDE 2.1
